<webobject name = "ContainerGedDocumentGestion">
  <webobject name = "FormGedDocumentGestion">
    <table width = "100%">
      <tbody>
        <tr>
          <td width = "20%">
            <webobject name = "LabelPopup">Type</webobject>
          </td>
          <td>
            <webobject name = "PopUpTypes" />
            <webobject name = "PopUpTypeObserver" />
          </td>
          <td>
            <webobject name = "LabelRBFichier">Fichier </webobject>
            <webobject name = "RBFichier" />
            <webobject name = "RBFichierObserver" />
          </td>
          <td>
            <webobject name = "LabelRBURL">URL </webobject>
            <webobject name = "RBURL" />
            <webobject name = "RBURLObserver" />
          </td>
        </tr>
        <tr>
          <td width = "20%">
            <webobject name = "LabelObjet">Objet</webobject>
          </td>
          <td colspan = "3">
            <webobject name = "Objet" />
            <webobject name = "ObjetObserver" />
          </td>
        </tr>
        <tr>
          <td width = "20%">
            <webobject name = "LabelCommentaire">Commentaire</webobject>
          </td>
          <td colspan = "3">
            <webobject name = "Commentaire" />
            <webobject name = "CommentaireObserver" />
          </td>
        </tr>
        <tr>
          <td width = "20%">
            <webobject name = "LabelMotsClefs">Mots clefs</webobject>
          </td>
          <td colspan = "3">
            <webobject name = "MotsClefs" />
            <webobject name = "MotsClefsObserver" />
          </td>
        </tr>
        <webobject name = "ContainerTypeSupportDocument">
          <webobject name = "IsSupportFichier">
            <td nowrap class = "etiquette obligatoire">Fichier</td>
            <td><webobject name = "AjaxFileUpload" /></td>
          </webobject>
          <webobject name = "IsSupportURL">
            <td>
              <webobject name = "LabelTFURL">URL</webobject>
            </td>
            <td colspan = "3">
              <webobject name = "TFUrl" />
              <webobject name = "TFUrlObserver" />
            </td>
          </webobject>
        </webobject>
      </tbody>
    </table>
  </webobject>
  <webobject name = "ContainerCktlGedDocumentGestionMenu">
    <webobject name = "BtnAnnuler" />
    <webobject name = "BtnValider" />
  </webobject>
</webobject>